Subject: building G94 on DEC Alpha under Digital Unix 4.0?

From: "Jan M.L. Martin" <[email-masked]>
Date: Thu, 14 Nov 1996 16:29:49 +0200

Dear fellow computational chemists,

has anyone ever had success building Gaussian 94 under Digital
Unix 4.0 or later? We have release D.4, and the release notes very
helpfully suggest that one should *not* upgrade to Digital Unix
(formerly OSF/1) 4.0 due to bugs in compilers and runtime libraries.
However, the machine we are building it on has been running 4.0
for some time and downgrading is not really an option if it's only
the computational chemist who needs that ;-)

Is there any patch level of Gaussian 94 and/or of Digital Unix that
addresses the problem I mention? Thank you very much in advance for
your replies.

Sincerely,
Jan M.L. Martin

----------------------------------------------------------------------------
dr. Jan M.L. Martin                 Senior Lecturer, Computational Chemistry
       Department of Organic Chemistry/Kimmelman Building, Room 262
            Weizmann Institute of Science/Rechovot 76100/ISRAEL
FAX +972(8)9344142  Phone +972(8)9342533  E-mail [email-masked]
  *** temporary WWW home page       http://theochem.weizmann.ac.il/  ***
------ kol ha-olam kulo gesher tzar me'od, v'ha-ikar lo lefached k'lal -----